package com.zjsgfa.project.zjsgfa.service;

import com.zjsgfa.project.zjsgfa.domain.SjSjzlErrorLog;

import java.util.List;

public interface SjSjzlErrorLogService {
    List<SjSjzlErrorLog> listByJh(Long jh);

    int add(SjSjzlErrorLog sjSjzlErrorLog);
}
